=== debian/changelog ===
pdns-recursor (5.3.1-1) unstable; urgency=medium

  * New upstream version 5.3.1, fixes CVE-2025-59023 and CVE-2025-59024.
    (Closes: #1118751)

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 22 Oct 2025 18:01:37 +0200
