=== debian/watch ===
# Site		Directory		Pattern			Version	Script
version=3
opts="versionmangle=s/-(alpha|beta|rc)/~$1/" https://downloads.powerdns.com/releases/	pdns-recursor-(5\..*)\.tar\.xz debian	uupdate
