## pdns-recursor 5.3.3

=== debian/changelog ===
pdns-recursor (5.3.3-1devuan1) unstable; urgency=medium

  * Merge tag debian/5.3.3-1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 09 Dec 2025 14:57:38 +0000

pdns-recursor (5.3.3-1) unstable; urgency=medium

  * New upstream version 5.3.3
    Fixes CVE-2025-59029 (Closes: #1122196),
    Fixes CVE-2025-59030 (Closes: #1122197).
  * Preserve recursor.lua on upgrades, but not as conffile

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 09 Dec 2025 11:01:36 +0100

pdns-recursor (5.3.1-1devuan1) unstable; urgency=medium

  * Merge tag debian/5.3.1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 25 Oct 2025 07:13:26 +0100
