## pdns-recursor 5.3.4

=== debian/changelog ===
pdns-recursor (5.3.4-2) unstable; urgency=medium

  * Drop Build-Depends: libboost-system-dev

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 05 Feb 2026 23:34:17 +0100

pdns-recursor (5.3.4-1) unstable; urgency=medium

  * New upstream version 5.3.4
  * Rebase patches

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 14 Jan 2026 12:32:52 +0100
