## pdns-recursor 5.3.5

=== debian/changelog ===
pdns-recursor (5.3.5-1) unstable; urgency=medium

  * New upstream version 5.3.5
    Fixes CVE-2026-24027, CVE-2026-0398 (Closes: #1127490)

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 11 Feb 2026 15:13:35 +0100
