=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
  libboost-dev,
  libboost-filesystem-dev,
  libboost-program-options-dev,
- libboost-system-dev,
  libboost-test-dev,
  libboost-thread-dev,
  libcap-dev,
